PYTRASH(8)

NAME
pytrash - CLI implementation of the "trash" for Slackware linux

SYNOPSIS
pytrash <param> [param[, param ...]]

DESCRIPTION
pytrash - implementation of the "trash" for Slackware linux.

Main futeares:
  - remove to trash
  - search in trash
  - restore from trash
  - clear trash
  - show trash size

OPTIONS
-h, --help
    Print help message and exit.

-d, --del <path> [path[ path ...]]
    Move files/dirs to trash (~/.local/share/Trash/).

-f, --find <pattern>
    Search for files and directories in the trash.

-r, --restore [pattern]
    Print list of files/dirs on trash with the possibility of their
    recovery. If the pattern is specified, then only matches with
    this pattern are displayed.

-c, --clear
    Clear trash.

-s, --size
    Show the size of the trash.

AUTHOR
Vladimir MyRequiem <mrvladislavovich@gmail.com>

HOMEPAGE
https://github.com/MyRequiem/pytrash

COPYRIGHT
Copyright 2018 Vladimir MyRequiem